Bug 588263 - [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox wa...
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-05-03 06:45 EDT by millemiglia
Modified: 2010-12-03 10:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-12-03 10:09:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (73.40 KB, text/plain)
2010-05-03 06:45 EDT, millemiglia
no flags Details

  None (edit)
Description millemiglia 2010-05-03 06:45:54 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox
component: firefox
executable: /usr/lib/firefox-3.5/firefox
global_uuid: f558e23f0507b644b0deb03bcfd6981def02319f
package: firefox-3.5.9-2.fc12
rating: 4
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 millemiglia 2010-05-03 06:45:57 EDT
Created attachment 410939 [details]
File: backtrace
Comment 2 Chris Campbell 2010-05-08 11:05:24 EDT
#3  <signal handler called>
No symbol table info available.
#4  0x06d5625f in vtable for AtomImpl ()
   from /usr/lib/xulrunner-1.9.1/libxul.so
No symbol table info available.
#5  0x0653e7d1 in GCGraphBuilder::Traverse (this=0xbfc688bc, 
    aPtrInfo=0xa65583dc) at nsCycleCollector.cpp:1375
        rv = <value optimized out>
#6  0x0653e849 in nsCycleCollector::MarkRoots (this=0xb760e000, builder=...)
    at nsCycleCollector.cpp:1574
        pi = <value optimized out>
#7  0x0653f044 in nsCycleCollector::BeginCollection (this=0xb760e000)
    at nsCycleCollector.cpp:2507
        builder = {<nsCycleCollectionTraversalCallback> = {
            _vptr.nsCycleCollectionTraversalCallback = 0x6d59d58}, 
          mNodeBuilder = {mNextBlock = 0xa6501000, mNext = @0xb760e044, 
            mBlockEnd = 0xa65c1004}, mEdgeBuilder = {mCurrent = 0x9d648c20, 
            mBlockEnd = 0x9d659ff8, mNextBlockPtr = 0x9d659ffc}, 
          mPtrToNodeMap = {ops = 0x6d74164, data = 0x0, hashShift = 14, 
            maxAlphaFrac = 192 '\300', minAlphaFrac = 64 '@', entrySize = 8, 
            entryCount = 183735, removedCount = 0, generation = 3, 
            entryStore = 0xaac00000 ""}, mCurrPi = 0xa65583dc, 
          mRuntimes = 0xb760e010}
#8  0x0653f0c3 in nsCycleCollector_beginCollection ()
    at nsCycleCollector.cpp:3060
No locals.
#9  0x05c995ee in XPCCycleCollectGCCallback (cx=0xb506a000, 
    status=JSGC_MARK_END) at nsXPConnect.cpp:390
No locals.
#10 0x0501d169 in js_GC (cx=0xb506a000, gckind=<value optimized out>)
    at jsgc.cpp:3504
        keepAtoms = 0
        i = <value optimized out>
        trc = {context = 0xb506a000, callback = 0}
        a = <value optimized out>
        emptyArenas = <value optimized out>
        arenaList = <value optimized out>
        allClear = <value optimized out>
        callback = <value optimized out>
        thing = <value optimized out>
        requestDebit = <value optimized out>
        rt = 0xb7103000
        type = <value optimized out>
        thingSize = <value optimized out>
        flags = <value optimized out>
        freeList = <value optimized out>
        ap = <value optimized out>
        flagp = <value optimized out>
#11 0x04ff6b02 in JS_GC (cx=0xb506a000) at jsapi.cpp:2459
No locals.

Fedora Bugzappers volunteer triage team
Comment 3 Bug Zapper 2010-11-03 11:45:58 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Bug Zapper 2010-12-03 10:09:09 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.